package com.free.life.wallpaper.mylistener;

import com.free.life.wallpaper.bean.Data;

public interface ItemClickListener {

    void onItemClickAction(Data info);

    default void onClickMore(int index){}
}
